.service_singlepage .figure {
    margin-bottom: 20px;
    border: 8px solid rgba(204, 12, 0, 0.1);
    overflow: hidden;
    transition: 0.3s ease-in-out;
}

.service_singlepage .figure img:hover {
    transform: scale(1.02);
}

.service_content .title h4 {
    background-color: #760135;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    display: inline-block;
    padding: 8px;
    margin-bottom: 20px;
}

.service_content .content h6 {
    font-size: 16px;
    font-weight: 500;
    color: #af5a29;
}

.service_content .content p {
    font-size: 14px;
    padding-top: 20px;
}

.service_content2 .block {
    display: flex;
    flex-direction: row;
    margin: 40px 0;
}

.service_content2 .block.reverse {
    flex-direction: row-reverse;
}

.service_content2 .block .block_cont {
    flex: 0 0 calc(100% / 2 - 20px);
    margin: 0 10px;
}

.service_content2 .block .block_cont h5 {
    font-size: 20px;
    color: #af5a29;
    padding-bottom: 15px;
}

.service_content2 .block .image {
    margin: 0 10px;
    overflow: hidden;
    transition: 0.3s ease-in-out;
}

.service_content2 .block .image img:hover {
    transform: scale(1.02);
}

.quick-link {
    border: 1px solid #333;
}

.quick-link h1 {
    font-size: 24px;
    color: #760135;
    border-bottom: 1px solid #333;
    padding: 10px 20px;
}

.quick-link .single_link a {
    font-size: 16px;
    color: #af5a29;
    border-bottom: 1px solid #333;
    padding: 5px 20px;
    font-weight: 500;
    transition: 0.3s ease-in-out;
}

.quick-link .single_link a:hover {
    background-color: #760135;
    color: #fff;
}

@media screen and (max-width:576px) {
    .service_content2 .block {
        flex-direction: column;
        margin: 20px 0;
    }
    .service_content2 .block.reverse {
        flex-direction: column;
    }
    .service_content2 .block .block_cont {
        flex: 0 0 calc(100% / 2 - 0);
        margin: 10px 0;
    }
    .service_content2 .block .block_cont h5 {
        font-size: 20px;
        color: #af5a29;
        padding-bottom: 15px;
    }
    .service_content2 .block .image {
        margin: 0;
    }
}